@charset "utf-8";
body {font-size:0.96em;font-family:new gulim;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1.01em;font-family:batang}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
textarea, select {font-family:Batang;font-size:1.07em}
select {margin:0}
pre {overflow-x:scroll;font-size:1.13em}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}

#pevs {display:inline;position:relative;padding:7px}
.djx {display:inline;position:relative;height:205px}
#zuuyi {width:889px;text-align:left;border:1px solid #f9b5c9}
#jwlgjn {width:474px;text-align:center}

.lfts {font-size:0.95em;padding:2px;border:1px solid #84df66}
#julb {height:145px;text-align:center;margin:0 0 10px;border:1px solid #c722bf}
.kdpr {text-align:center}

.mboxi {width:549px;text-align:center;font-size:0.83em;margin:0 4px}
#kqhrd {text-align:center;font-size:1.17em}

.xopjt {display:inline;position:relative;width:460px;text-align:left;padding:0 4px;margin:0 0 7px;border:1px solid #b3f68a}
.gnsxn {display:inline;padding:0 8px;margin:1px;border:1px solid #4025f7}
.gqolfb {display:block;height:217px;text-align:left;padding:0 0 8px}

.bwsq {padding:0 8px}

.aggtw {display:inline-block;border:1px solid #1d847e}
#ckdgnv {display:block;position:relative;text-align:center;margin:0 0 7px}
#kibc {display:inline;width:722px}

.lxwho {position:relative;width:526px;text-align:left;font-size:0.83em;padding:0 0 0px;margin:0 0 8px}
.uqv {display:inline-block;position:relative;height:158px;margin:0 3px}
#hwvzrx {height:150px;padding:8px}
.jqu {width:668px;height:284px;text-align:center;margin:0px}

#nixv {text-align:center}
#rwc {height:237px;margin:0 0 0px}
.ghlqw {display:inline-block;position:relative;text-align:center;padding:0 9px;margin:0 9px;border:1px solid #a24c90}
.dnpjge {position:relative;height:163px}
.ryew {width:436px;text-align:center;font-size:1.1em}
.vulu {}

.dumi {text-align:center;margin:0 8px}
.gwyc {height:141px;text-align:center;padding:5px}
.plkyf {width:516px;font-size:0.95em;padding:0 10px;border:1px solid #811fa8}

.wsyfzo {}
.msjip {display:inline-block;text-align:center}

.caymv {padding:4px}
#kfoggm {font-size:0.81em;border:1px solid #8ba93d}
.peqp {font-size:1.25em;border:1px solid #c3ae14}

.jsyio {height:294px;text-align:center;font-size:1.08em;border:1px solid #c41ed1}
#ghtina {display:block;padding:0 8px;border:1px solid #b9b55a}

.ggqib {display:block;text-align:left;margin:7px}
#obpeoq {position:relative;text-align:center}

.jeg {text-align:center}
#wjxrxb {display:block;height:108px;text-align:center;margin:0 10px}

#whgqt {display:inline;text-align:center;padding:0 4px;margin:0 3px;border:1px solid #278d12}
#tnvg {display:inline;width:319px;text-align:left;padding:8px}
.xomwgw {}

.ppeaf {font-size:0.84em;margin:0 0 7px}

.cyxn {display:block;width:565px;height:201px;text-align:center;padding:1px;margin:0 2px}
#dvsubh {padding:8px;margin:0 1px}
.lyody {display:block;width:758px;text-align:center;margin:0 1px}
#chg {padding:9px}

.lkt {text-align:center;border:1px solid #694961}

#zqg {width:504px;text-align:center;padding:0 0 6px}
#biox {height:205px;text-align:center;padding:5px}
.eugk {text-align:center;margin:0 0 6px}

#uiebap {display:inline;position:relative;padding:0 0 1px;margin:0 0 1px}
.dnre {display:inline-block;height:145px;font-size:0.92em}

#bwog {display:inline;height:168px;padding:0 0 2px;margin:0 8px}
.hqwi {width:899px;padding:0 0 8px;margin:0 8px}
#bgcn {font-size:0.82em;margin:0 0 5px}
.pmfo {text-align:center;font-size:1.1em}
